*{
			padding:0px;
			margin:0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
		}
html,body{
			height:100%;
			font-family: '微软雅黑','Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
		}
body{
			
		}
img { border:0px;}
li{
			list-style:none;
		}
a{
			text-decoration: none;
			color:#585657;
		}
/*BI页面样式*/
.BIwrapper {
    height: 100%;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
}
.BIcontent-wrapper {
    min-height: 100%;
    z-index: 800;
}
.BIcontent {
    min-height: 250px;
    padding: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.BIrow {
	min-width:1240px;position: relative;overflow: hidden; padding: 3px;
}
.BIrow .left { margin-right:370px;}
.BIrow .right {
    position: absolute;
    top: 3px;
    right: 3px;
    width: 360px;
    float: right;}
.col-25 {
    width: 25%;
}
.col-33 {
    width: 33%;
}
.col-100 {
    width: 100%;
}
.col-33 {float: left;}
.col-25,col-100{
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;}
.BIinfo-box {
    display: inline-table;
    min-height: 110px;
    background: #fff;
    width: 100%;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
    border-radius: 5px;
    margin-bottom: 15px;
}
.bgblue {
    background: url("/WebResource/images/BIImages/bi-icon01.png") no-repeat bottom left #3599dc;}
.bgred {
    background: url("/WebResource/images/BIImages/bi-icon02.png") no-repeat bottom left #e94e5a;}
.bggreen {
    background: url("/WebResource/images/BIImages/bi-icon03.png") no-repeat bottom left #32c7d3;}
.bgpurple {
    background: url("/WebResource/images/BIImages/bi-icon04.png") no-repeat bottom left #8d45ac;}
.bgblue,.bgred,.bggreen,.bgpurple{ color: #fff;}
.BIinfo-box-content {
    padding: 0px 0px;
}
.BIpadding5 { padding: 5px;}
.BIpaddingr15 { padding-right: 15px;}
.BIinfo-box-title {
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    height: 33px;
    line-height: 33px;
    width: 100%;
    display: block;
    padding: 0px 10px;}
.BIinfo-box-titlen {
    color: #2a445b;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    height: 33px;
    line-height: 33px;
    width: 100%;
    display: block;
    padding: 0px 10px;}
.BIinfo-box-titlen i { background-color: #2a445b; width: 3px; height: 14px; overflow: hidden; margin-right: 10px;}
.BIinfo-box-titlen .more {    background-color: #7cb5ec;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    font-weight: lighter;
    float: right;
    line-height: 16px;
    height: 16px;
    padding: 0px 3px;
    margin-top: 7px;}
.BIinfo-box-text {font-size: 14px;line-height: 25px; float:right; padding: 10px 10px  0px 0px; text-align: right;}
.BIinfo-box-text small { font-size: 24px; font-weight: bold; margin: 0px 5px;}
.BIinfo-box-chart { float: left; }
.BIinfo-box-icon {
    position: relative;
    display: block;
    float: left;
    height: 50px;
    width: 40px;
    text-align: center;
    cursor:pointer;

}
.BIinfo-box-icon i { position: absolute; right: 0px; top:6px; width: 16px; height: 16px; color: #fff; font-size: 12px; background-color: red; border-radius: 10px;}
.BIinfo-box-icon img{ padding-top: 11px;}
.BIinfo-box-name {font-size: 14px;
    line-height: 50px;
    height: 50px;
    cursor:pointer;}

/*首页样式结束*/